Grave fallo de seguridad en Java hace los equipos más vulnerables

Java

Java

Ya hace varios días que se viene avisando de una vulnerabilidad detectada en las últimas versiones de Java y por si todavía hay algún despistado le recomendaremos que deshabilite el complemento para evitar posibles problemas. El fallo permitiría a los hackers acceder al equipo teniendo control total del mismo y puesto que Java se encuentra instalado en la gran mayoría de los equipos, conviene estar muy atento. Más aún teniendo en cuenta que la infección se produce de forma silenciosa, simplemente hay que visitar alguno de los sitios web donde el malware haya sido alojado para que nuestro equipo se vea infectado.  De esta forma, una vez que se infecta el equipo, se incluye un segundo programa malicioso bajo el nombre de Poison Ivy que es el que facilita el control del PC para los Hackers.

Para saber si nuestros equipos son vulnerables, la compañía de seguridad Rapid7 ha desarrollado un programa que nos permitirá verificar si tenemos una versión de Java vulnerable habilitada en nuestro equipo. Para ello  tendremos que acceder a la web http://www.isjavaexploitable.com/ (no disponible actualmente) desde donde podremos instalar el Software habilitado a tal efecto.

Puesto que Java está disponible en WIndows, OSX y Ubuntu, cualquier equipo basado en una de estas plataformas podría verse afectado, así que la recomendación en estos momentos es la de desactivar el acceso universal de Java en los distintos navegadores de los equipos al menos mientras Oracle saque algún parche para corregir esta vulnerabilidad.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.